<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/dh2-base.xml">

  <sim>

    <description>AIRCO D.H.2 (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.6</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/dh2-yasim</aero>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 2 </systems>
      <cockpit    type="int"> 2 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dh2-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dh2-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dh2-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dh2-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dh2-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dh2-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>airco</tag>
      <tag>fighter</tag>
      <tag>1910s</tag>
      <tag>1920s</tag>
      <tag>biplane</tag>
      <tag>tail-dragger</tag>
      <tag>fixed-gear</tag>
      <tag>single-engine</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
